## rust-funty 2.0.0

=== debian/changelog ===
rust-funty (2.0.0-1) unstable; urgency=medium

  * Package funty 2.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 14 Jul 2023 23:33:53 +0200
