=== debian/control ===
Source: rust-funty
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/funty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/funty
X-Cargo-Crate: funty
Rules-Requires-Root: no

Package: librust-funty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-funty+default-dev (= ${binary:Version}),
 librust-funty+std-dev (= ${binary:Version}),
 librust-funty-2-dev (= ${binary:Version}),
 librust-funty-2+default-dev (= ${binary:Version}),
 librust-funty-2+std-dev (= ${binary:Version}),
 librust-funty-2.0-dev (= ${binary:Version}),
 librust-funty-2.0+default-dev (= ${binary:Version}),
 librust-funty-2.0+std-dev (= ${binary:Version}),
 librust-funty-2.0.0-dev (= ${binary:Version}),
 librust-funty-2.0.0+default-dev (= ${binary:Version}),
 librust-funty-2.0.0+std-dev (= ${binary:Version})
Description: Trait generalization over the primitive types - Rust source code
 This package contains the source for the Rust funty crate, packaged by debcargo
 for use with cargo and dh-cargo.
