=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test funty 2.0.0 --all-targets --all-features
Features: test-name=rust-funty:@
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test funty 2.0.0 --all-targets
Features: test-name=librust-funty-dev:default
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test funty 2.0.0 --all-targets --no-default-features --features std
Features: test-name=librust-funty-dev:std
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test funty 2.0.0 --all-targets --no-default-features
Features: test-name=librust-funty-dev:
Depends: dh-cargo (>= 18), librust-static-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
